<% breadcrumb :companies %>

<p id="notice"><%= notice %></p>

<h1><%= t('.') %></h1>

<table>
  <thead>
    <tr>
      <th><%= t('activerecord.attributes.company.name') %></th>
      <th colspan="6"></th>
    </tr>
  </thead>

  <tbody>
    <% @companies.each do |company| %>
      <tr>
        <td><%= company.name %></td>
        <td><%= link_to t('show'), company %></td>
        <td><%= link_to t('edit'), edit_company_path(company) %></td>
        <td><%= link_to t('destroy'), company, method: :delete, data: { confirm: t('confirm') } %></td>
        <td><%= link_to t('offices.index'), company_offices_path(company) %></td>
        <td><%= link_to t('employees.index'), company_employees_path(company) %></td>
        <td><%= link_to t('projects.index'), company_projects_path(company) %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to t('companies.new'), new_company_path %>
